package com.lightinit.hsdatashow.model.admin;

import java.util.List;

public class WaterSupplyMainReturnModel {

    private List<String> titles ;

    private List<String> years ;

    private List<WaterSupplyMainReturnDataModel> series ;

    public List<String> getTitles() {
        return titles;
    }

    public void setTitles(List<String> titles) {
        this.titles = titles;
    }

    public List<String> getYears() {
        return years;
    }

    public void setYears(List<String> years) {
        this.years = years;
    }

    public List<WaterSupplyMainReturnDataModel> getSeries() {
        return series;
    }

    public void setSeries(List<WaterSupplyMainReturnDataModel> series) {
        this.series = series;
    }
}
